[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9_1.dll

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=true
ForceNVidiaCard=true
ForceNVidiaCaps=true

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=true
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=2
DisplayRefreshRateHz=70
DisplayWidth=
DisplayHeight=
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=121

[BLOOD]
ReflectionAmount=1.0
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.0053 //0.0001
LeavesSpecularPower=0.003 //0.001
LeavesAmbientAmount=0.45 //0.2
LeavesColorMultiplier=0.99 //1.0
LeavesColorPow=1.1
LeavesColorFilterR=1.3
LeavesColorFilterG=1.3
LeavesColorFilterB=0.4

[BUILDING]
WindowLightIntensity=5.8


[LIGHT1]
LightIntensity=1.5
LightAOAmount=1.4
LightILAmount=0.1
EdgeLighteningAmount=0.1
ColorPow=1.5
LightCurve=1.1

[LIGHT2]
LightIntensity=1.0
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0.3
ColorPow=2.5
LightCurve=1.0
ColorFilterR=1.1
ColorFilterG=0.999
ColorFilterB=1.0

[LIGHT3]
LightIntensity=1.1
LightAOAmount=0.0
StarsAmount=2.5
StarsIntensity=4.0
LightILAmount=6.0
EdgeLighteningAmount=0.4
ColorPow=1.5
LightCurve=1.0

[LIGHT4]
LightIntensity=1.1
LightAOAmount=0.0
LightILAmount=4.0
EdgeLighteningAmount=1.0
ColorPow=1.0
LightCurve=1.0

[LIGHT5]
LightIntensity=1.0
LightAOAmount=0
LightILAmount=1
EdgeLighteningAmount=0.0
ColorPow=2.0
LightCurve=1.0

[LIGHT6]
LightIntensity=1.0
LightAOAmount=0
LightILAmount=1
EdgeLighteningAmount=0.0
ColorPow=2.0
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=4.0
LightIntensity=0.711

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1.5
IntensityInReflection=1.0
UseRays=true
RaysNumber=5
RaysIntensity=0.3
RaysRateOfChange=10.0
RaysLength=1.0

[CARWINDOWGLASS]
ReflectionAmount=1.0
SpecularPower=100.0
SpecularAmount=10.0
OpacityMultiplier=1.22

[CHROME]
ReflectionFront=1.5
ReflectionSide=0.1
SpecularPower=100.0
SideFade=1.0
MetallicAmount=0.1

[WHEELS]
ReflectionFront=0.2
ReflectionSide=2.0
SpecularPower=0.1
SideFade=1.0
MetallicAmount=0.2

[REFLECTION1]
ReflectionFront=0.945
ReflectionSide=0.95
SpecularPower=1.2
SideFade=100
MetallicAmount=0.021

[REFLECTION2]
ReflectionFront=0.14045
ReflectionSide=0.1405
SpecularPower=1.2
SideFade=100
MetallicAmount=0.8

[REFLECTION3]
ReflectionFront=0.945
ReflectionSide=0.95
SpecularPower=1.2
SideFade=100
MetallicAmount=0.8

[BLOOM]
BloomQuality=-1
BlueShiftAmount=12
Radius1=2.5
Radius2=28
Contrast=5.8

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=2
SamplingRange=0,5
SizeScale=0,5
SourceTexturesScale=0,5
FilterQuality=1
AOAmount=1,1
ILAmount=1,0
EdgeLighteningAmount=10,2

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=2.0
CarShadowMultiplier=2

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=1.0
AdaptationMin=0.85
AdaptationMax=0.85
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=0.6
NightLightingIntensity=1.25
DirectLightingCurve=0.70
ReflectionAmountMultiplier=3.017
SpecularAmountMultiplier=1.0
SpecularPowerMultiplier=1.0
ColorPow=1.5
AmbientSunMultiplier=0.3
AmbientSkyMultiplier=1.0
AmbientSunSaturation=1.0
AmbientSkySaturation=1.0

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=2.0
AmbientSkyMix=4.0
AmbientContrast=1.3
AmbientMinLevel=0.3

[SKY]
AzimuthHeight=1.5
AzimuthMultiplier=0.5
TopColorMultiplier=0.7
ColorSaturation=0.0
ColorPower=2.7
SunIntensity=89.0
SunMaxBrightness=1.0
SunColorFilterR=1.0
SunColorFilterG=0.9
SunColorFilterB=0.8
SunColorFilterCurve=5.0
SunCoronaCurve=3.0
SunCoronaIntensity=1.2
SunDesaturation=0.3
OverallPower=1.0
OverallIntensity=2.0
CloudsCurve=3.0
CloudsIntensity=2.7
CloudsDesaturation=0.7
CloudsEdgeClamp=0.5
CloudsEdgeIntensity=1.0
CloudsEdgeRange=6.0
StarsUseCustomTexture=true
StarsAmount=1.3
StarsIntensity=1.5
StarsBrightness=20.0
MoonIntensity=60.0
MoonGamma=1.5
MoonSize=0.1
MoonLightingCurve=0.3
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=12.0
NightCloudsEdgeRange=14.0
AzimuthSunAffectPower=2.0
AzimuthSunAffectAmount=0.7
BrightnessUpperLimitMultiplier=1.0
Enable=true
CloudsUseCustomTexture=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1.0

[COLORCORRECTION]
UsePaletteTexture=true
[DETAIL]
DetailMapEnable=true
